curl --location --request PUT 'https://shantaweb.com/website/v1/cart/customer' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'X-Guest-Token;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"first_name": "string",
"last_name": "string",
"phone": "string",
"address": {
"country_id": 0,
"city_id": 0,
"street_name": "string",
"building_name": "string",
"apartment_number": "string",
"nearest_landmark": "string",
"postal_code": "string"
}
}'{
"status": 200,
"success": true,
"data": {
"id": 0,
"customer_id": 0,
"address_id": 0,
"delivery_method": "string",
"shipping_company_id": 0,
"payment_method": "string",
"payment_intent": "string",
"has_cod": true,
"items_count": 0,
"subtotal": "string",
"tax_amount": "string",
"extra_amount": "string",
"extra_amount_name": "string",
"shipping_cost": "string",
"cod_commission": "string",
"discount": "string",
"total": "string",
"remaining_amount_for_free_shipping": "string",
"coupon": "string",
"currency": "string",
"items": [
{
"id": 0,
"product_id": 0,
"title": "string",
"image_url": "string",
"quantity": 0,
"price": "string",
"total": "string",
"currency": "string",
"note": "string",
"attachment_file_url": "string"
}
]
},
"meta": [
null
]
}